Bug 146723 - Support runtime Locale switching in RHN-Java
Support runtime Locale switching in RHN-Java
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2005-01-31 19:15 EST by Mike McCune
Modified: 2007-04-18 13:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-07 15:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-01-31 19:15:07 EST
The Context filter isn't enabled in web.xml, so we don't see runtime
context switching of Locale.

Once you switch Contexts, it seems to stick.

Get the above working so you can switch back and forth.

Note You need to log in before you can comment on or make changes to this bug.